Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.InitLockObjectCount Property
DatabaseEnvironment Class See Also Send Feedback

The number of lock objects allocated when the environment is created

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint InitLockObjectCount { get; private set; }

Visual Basic (Declaration)
    Public Property InitLockObjectCount As UInteger

Visual C++
    public:
    property unsigned int InitLockObjectCount {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace